@charset "utf-8";
/* CSS Document */
#hdr {
  flex-wrap: wrap;
  padding: 0 12px;
}
#logo {
  -ms-flex: 1 0 50%;
  -webkit-flex: 1 0 50%;
  flex: 1 0 50%;
}
#navm {
  display: none;
  margin: 0 auto;
  float: none;
  clear: both;
  padding: 5px 0px 0px;
  text-align: center;
}
#navm > ul {
	list-style: none;
  display: block;
	margin: 0;
	float: none;
}
#navm > ul li {
	display: block;
	margin: 0 20px .5em 20px;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	border-left: none;
	height: auto;
}
#lang {
	margin-top: 16px;
	float: none;
	display: block;
	clear: both;
}
#lang ul {
	display: block;
	width: 100%;
}
#lang li {
  display: inline-block;
}
.toggle-wrap {
	float: right;
	display: inline-block;
	position: relative;
	margin-right: 10px;
	margin-top: 30px;
}
.menu-toggle {
	cursor: pointer;
	margin: 0;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 100%;
}
#srch {
  padding: 0 12px;
}
#srchq {
  padding: 18px 12px 12px;
}
#srchq .srchbut {
  display: block;
}
#targtxt {
  padding: 0 12px;
}
#cats {
  margin: auto;
  padding: 24px 12px 0 12px;
}
#cat li {
	-ms-flex: 0 0 calc(100%/2);
	-webkit-flex: 0 0 calc(100%/2);
	flex: 0 0 calc(100%/2);
	padding: 6px 24px;
}
.terms-section.con {
	padding: 0;
}
/*Steps*/
@media screen and (max-width: 578px) {
	.stps thead p {
		margin-bottom: 7px;
		padding-left: 0 !important;
	}
	.stps .contents_table th {
		display: table-row;
		text-align: left;
		width: auto;
	}
	.stps .contents_table th div {
		margin-bottom: 3px;
	}
	.stps .contents_table td {
		display: table-row;
		text-align: left;
	}
	.stps .contents_table .input_text, .contents_table textarea, .stps .contents_table .input_select {
		margin: 0 0 10px;
		width: 100%;
		max-width: 100%;
	}
	.stps .contents_table .lst_type {
		margin-left: 0;
	}
	.stps tfoot .bt_submit {
		font-size: 93.8%;
		margin: 0px 10px 0 0;
	}
	.stps .bt_savesearch {
		margin: 5px 0 0;
	}
	.stps .contents_table .input_text_short2_1 {
		margin-left: 0;
	}
	.stps .contents_table .input_text_short2_2 {
		margin: 0 0 10px;
	}
	.stps .contents_table .input_text_half1 {
		margin: 0 0 10px;
	}
	.stps .contents_table .input_text_half2 {
		margin: 0 0 10px 2px;
	}
	.stps .contents_table .input_select_short1 {
		margin: 0 0 10px;
	}
	.stps .contents_table .input_select_half1 {
		margin: 0 0 10px;
	}
	.stps .contents_table .input_select_half2 {
		margin: 0 0 10px 2px;
	}
	.stps .contents_table .input_select_half1#ddl_country, .stps .contents_table .input_select_half2#ddl_state, .stps .contents_table .input_text_half2#txt_state, .stps .contents_table .input_text_half1#txt_city, .stps .contents_table .input_text_half2#txt_aircode {
		margin-bottom: 2px;
	}
	.stps .input_chk {
		margin: 0;
	}
	.stps .chk_label {
		margin: 1px 0 10px 2px;
	}
	.stps #location_country, .stps #location_city {
		margin: 0 0 10px;
	}
	.stps #chk_cont {
		margin: 0 0 10px;
	}
	.stps #lock_comment img {
		vertical-align: middle;
		margin: 0 10px 0 0;
		float: left;
	}
}
/*Footer*/
#ftr .footer-top .txt-ft {
  margin-bottom: 1em;
}
#ftr #ft-bg .bottom-left, #ftr #ft-bg .bottom-right {
	float: none;
	text-align: left;
}
#ftr #ft-bg .bottom-right li {
	margin-right: 4px;
	margin-left: 0;
}
#ftr #ft-bg .bottom-left {
  margin-left: 4px;
	margin-bottom: 6px;
}
@media screen and (max-width: 498px) {
  #cat li {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 6px 24px;
    text-align: center;
  }
  #ftr .footer-top .txt-ft div {
    width: 100%;
  }
  #ftr .footer-top .txt-ft div li {
    text-align: center;
  }
}
